# Ribbon
![](Ribbon_image.png)

The ribbon allows changing options, attributes and viewing information about the current note.

## Settings

It is possible to change whether some ribbon items will be automatically open when navigating to a new note. To do so, in [Settings](Options.md), go to _Appearance_ and look for the _Ribbon widgets_ section.